<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Aiuto per la navigazione</title>
</head>
<body>
Per partecipare agli eventi di Codefest 2021 devi<br/>
<ul>
<li>registrarti ed impostare la tua password</li>
<li>accettare la privacy policy</li>
<li>iscriverti ad un evento</li>
<li>fare login il giorno e l'ora dell'evento</li>
</ul>
<br/>
</body>
</html>
